body {
	margin: 0;
}

#measure_page {
	--h-title-color: #17374c;
	--p-text-color: #7f8c8d;
	--back-color: #ddd;
	--cta-color: #98B4C4;

	--h-size: 100px;
	--h-sub-size: 60px;
	--p-size01: 30px;
	--p-size02: 25px;
	--p-size03: 20px;
	--p-size04: 18px;
	--p-size05: 16px;
	--p-size06: 14px;

	position: relative;
}

#measure_page * {
	margin: 0;
	padding: 0;
	font-family: 'Noto Serif JP', serif !important;
	box-sizing: border-box;
	line-height: 1.6;
	transform-origin: center;
}

#measure_page strong {
	font-weight: bold;
}

#measure_page img {
	width: 100%;
	height: auto;
}

#measure_page ul {
	list-style: none;
}

#measure_page a {
	text-decoration: none;
}

#measure_page .section_inner {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}

#measure_page .pc_none {
	display: none;
}

@media screen and (max-width:1920px) {
	#measure_page .section_inner {
		max-width: 1240px;
	}
}

@media screen and (max-width:1600px) {
	#measure_page {
		--h-size: 80px;
		--h-sub-size: 40px;
	}
}

@media screen and (max-width:1024px) {
	#measure_page {
		--h-size: min(calc(1vw * calc(60 / 7.68)), 80px);
		--p-size01: min(calc(1vw * calc(25 / 7.68)), 30px);
		--p-size02: min(calc(1vw * calc(20 / 7.68)), 25px);
		--p-size03: min(calc(1vw * calc(18 / 7.68)), 20px);
		--p-size04: min(calc(1vw * calc(16 / 7.68)), 18px);
	}
}

@media screen and (max-width:767px) {
	#measure_page {
		--h-size: min(calc(1vw * calc(40 / 3.75)), 60px);
		--h-sub-size: min(calc(1vw * calc(30 / 3.75)), 40px);
		--p-size01: min(calc(1vw * calc(20 / 3.75)), 25px);
		--p-size02: min(calc(1vw * calc(18 / 3.75)), 20px);
		--p-size03: min(calc(1vw * calc(16 / 3.75)), 18px);
		--p-size04: min(calc(1vw * calc(14 / 3.75)), 16px);
	}
}

@media screen and (max-width:767px) {
	#measure_page .sp_none {
		display: none;
	}

	#measure_page .pc_none {
		display: block;
	}

	#measure_page .comma_none {
		display: inline-block;
	}

	#measure_page .section_inner {
		padding: 0 10px;
	}
}


#measure_page .section001 {
	margin-bottom: 300px;
}

#measure_page .section001 .cnt_mv h1 {
	width: 100%;
	margin: 0 auto 100px;
	aspect-ratio: 640 / 291;
	line-height: 0;
}

#measure_page .section001 h2 {
	font-size: var(--h-size);
	color: var(--h-title-color);
	font-weight: 500;
	text-align: center;
}

#measure_page .section001 p.read_title_sub {
	margin-bottom: 100px;
	font-size: var(--p-size01);
	color: var(--h-title-color);
	text-align: center;
}

#measure_page .section001 .read_img {
	display: flex;
	align-items: start;
	justify-content: left;
	gap: 100px;
	flex-wrap: wrap;
	margin-bottom: 100px;
}

#measure_page .section001 .read_img li,
#measure_page .section001 .read_img li figure,
#measure_page .section001 .read_img li figure img {
	display: block;
	line-height: 1;
}

#measure_page .section001 .read_img li {
	width: calc(calc(100% - 100px) / 2);

}

#measure_page .section001 .read_img li:nth-of-type(2) {
	margin-top: 200px;
}

#measure_page .section001 .read_img li:last-of-type {
	margin-top: -400px;
	margin-left: 200px;
}

#measure_page .section001 .read_txt {
	margin-bottom: 100px;
	font-size: var(--p-size02);
	text-align: center;
	line-height: 1.8;
	color: var(--p-text-color);
}

#measure_page .section001 .read_btn,
#measure_page .section005 .cta_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 40px;
}

#measure_page .section001 .read_btn li,
#measure_page .section005 .cta_btn li {
	width: calc(calc(100% - 80px) / 3);
	aspect-ratio: 6 / 1;
	overflow: hidden;
}

#measure_page .section001 .read_btn li a,
#measure_page .section005 .cta_btn li a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	border: 1px solid var(--cta-color);
	border-radius: 10px;
	transition: .5s all;
	overflow: hidden;
}

#measure_page .section001 .read_btn li a::after,
#measure_page .section005 .cta_btn li a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(100%);
	width: 100%;
	height: 100%;
	background: var(--cta-color);
	z-index: -1;
	transition: .5s all;
}

#measure_page .section001 .read_btn li a span,
#measure_page .section005 .cta_btn li a span {
	position: relative;
	font-size: var(--p-size02);
	color: var(--cta-color);
	letter-spacing: .1em;
	transition: .5s all;
}

@media screen and (min-width:1025px) {

	#measure_page .section001 .read_btn li a:hover::after,
	#measure_page .section005 .cta_btn li a:hover::after {
		transform: translateY(0);
	}

	#measure_page .section001 .read_btn li a:hover span,
	#measure_page .section005 .cta_btn li a:hover span {
		color: #fff;
	}
}



#measure_page .main_section {
	margin-bottom: 300px;
}

#measure_page .main_section.section004,
#measure_page .section005 {
	margin-bottom: 150px;
}

#measure_page .main_section figure {
	line-height: 1;
}

#measure_page .main_section h2 {
	font-size: var(--h-size);
	color: var(--h-title-color);
	font-weight: 500;
	line-height: 1.2;
}

#measure_page .main_section h2 span {
	display: block;
	font-size: var(--h-sub-size);
	line-height: 1;
}

#measure_page .main_section h2+p {
	margin-bottom: 100px;
	font-size: var(--p-size01);
	color: var(--p-text-color);
	text-align: right;
}

#measure_page .main_section .main_cnt_product {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row-reverse;
	gap: 100px;
}

#measure_page .main_section.section003 .main_cnt_product {
	flex-direction: row;
}

#measure_page .main_section .main_cnt_product>figure,
#measure_page .main_section .main_cnt_product ul {
	width: calc(calc(100% - 100px) / 2);
}

#measure_page .main_section .main_cnt_product ul {
	display: flex;
	align-items: stretch;
	justify-content: center;
	flex-wrap: wrap;
	gap: 50px;
}

#measure_page .main_section .main_cnt_product ul li {
	position: relative;
	width: calc(calc(100% - 50px) / 2);
	box-sizing: border-box;
}

#measure_page .main_section .main_cnt_product ul li a {
	padding: 10px;
	transition: .5s all;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, .1);
	border-radius: 10px;
}

#measure_page .main_section .main_cnt_product ul li a {
	display: block;
	transition: .5s all;
}

#measure_page .main_section .main_cnt_product ul li a figure {
	margin-bottom: 10px;
	box-sizing: border-box;
	overflow: hidden;
}

#measure_page .main_section .main_cnt_product ul li a figure img {
	position: relative;
	transform: scale(1);
	transition: .5s all;
}

#measure_page .main_section .main_cnt_product ul li p {
	padding-top: 10px;
	margin-bottom: 20px;
	font-size: var(--p-size04);
	color: var(--p-text-color);
	text-align: center;
	border-top: 1px solid var(--cta-color);
}

#measure_page .main_section .main_cnt_product ul li div {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	aspect-ratio: 4.5 / 1;
	margin: 0 auto;
	font-size: var(--p-size03);
	color: var(--cta-color);
	border: 1px solid var(--cta-color);
	border-radius: 10px;
	transition: .5s all;
}

@media screen and (min-width:1025px) {
	#measure_page .main_section .main_cnt_product ul li:hover a {
		transform: translateY(-8px);
		box-shadow: 1px 1px 8px 3px rgba(0, 0, 0, .1);
	}

	#measure_page .main_section .main_cnt_product ul li:hover div {
		background: var(--cta-color);
		color: #fff;
		border-radius: 5px;
	}

	#measure_page .main_section .main_cnt_product ul li:hover a figure img {
		transform: scale(1.05);
	}
}

@media screen and (max-width:1600px) {

	#measure_page .section001,
	#measure_page .main_section {
		margin-bottom: 150px;
	}

	#measure_page .main_section.section004,
	#measure_page .section005 {
		margin-bottom: 100px;
	}

	#measure_page .section001 .cnt_mv h1,
	#measure_page .section001 p.read_title_sub,
	#measure_page .section001 .read_img,
	#measure_page .section001 .read_txt,
	#measure_page .main_section h2+p {
		margin-bottom: 80px;
	}

	#measure_page .section001 .read_img,
	#measure_page .main_section .main_cnt_product {
		gap: 80px;
	}

	#measure_page .main_section .main_cnt_product ul {
		gap: 40px;
	}

	#measure_page .section001 .read_img li,
	#measure_page .main_section .main_cnt_product>figure,
	#measure_page .main_section .main_cnt_product ul {
		width: calc(calc(100% - 80px) / 2);
	}

	#measure_page .main_section .main_cnt_product ul li {
		width: calc(calc(100% - 40px) / 2);
	}

	#measure_page .section001 .read_img li:nth-of-type(2) {
		margin-top: 160px;
	}

	#measure_page .section001 .read_img li:last-of-type {
		margin-top: -320px;
		margin-left: 160px;
	}
}

@media screen and (max-width:1024px) {
	#measure_page .main_section .main_cnt_product {
		gap: 60px;
	}

	#measure_page .section001 .read_img,
	#measure_page .section001 .read_img * {
		--gap-point: min(calc(1vw * calc(40 / 7.68)), 60px);
		gap: var(--gap-point);
	}

	#measure_page .section001 .read_img li {
		width: calc(calc(100% - var(--gap-point)) / 2);
	}

	#measure_page .section001 .read_img li:nth-of-type(2) {
		margin-top: min(calc(1vw * calc(80 / 7.68)), 120px);
	}

	#measure_page .section001 .read_img li:last-of-type {
		margin-top: max(calc(1vw * calc(-160 / 7.68)), -240px);
		margin-left: min(calc(1vw * calc(80 / 7.68)), 120px);
	}

	#measure_page .main_section .main_cnt_product ul,
	#measure_page .section001 .read_btn,
	#measure_page .section005 .cta_btn {
		gap: 30px;
	}

	#measure_page .main_section .main_cnt_product>figure,
	#measure_page .main_section .main_cnt_product ul {
		width: calc(calc(100% - 60px) / 2);
	}

	#measure_page .main_section .main_cnt_product ul li {
		width: calc(calc(100% - 30px) / 2);
	}

	#measure_page .main_section .main_cnt_product ul li a {
		padding: 0;
	}

	#measure_page .section001 .read_btn li,
	#measure_page .section005 .cta_btn li {
		width: calc(calc(100% - 60px) / 2);
	}

	#measure_page .section001 .read_btn li,
	#measure_page .section005 .cta_btn li {
		aspect-ratio: 4 / 1;
	}

	#measure_page .main_section .main_cnt_product ul li div {
		aspect-ratio: 2.5 / 1;
	}
}

@media screen and (max-width:767px) {

	#measure_page .section001,
	#measure_page .main_section {
		margin-bottom: 120px;
	}

	#measure_page .main_section.section004,
	#measure_page .section005 {
		margin-bottom: 80px;
	}

	#measure_page .section001 .cnt_mv h1,
	#measure_page .section001 p.read_title_sub,
	#measure_page .section001 .read_img,
	#measure_page .section001 .read_txt {
		margin-bottom: 50px;
	}

	#measure_page .main_section h2+p {
		margin-bottom: 40px;
	}

	#measure_page .section001 .read_txt {
		text-align: left;
	}

	#measure_page .section001 .read_btn,
	#measure_page .section005 .cta_btn {
		flex-direction: column;
		gap: 20px;
	}

	#measure_page .section001 .read_btn li,
	#measure_page .section005 .cta_btn li {
		width: 100%;
		aspect-ratio: 5 / 1;
	}

	#measure_page .main_section .main_cnt_product,
	#measure_page .main_section.section003 .main_cnt_product {
		flex-direction: column;
		gap: 20px;
	}

	#measure_page .main_section .main_cnt_product>figure,
	#measure_page .main_section .main_cnt_product ul {
		width: 100%;
	}

	#measure_page .main_section .main_cnt_product ul {
		gap: 20px;
	}

	#measure_page .main_section .main_cnt_product ul li {
		width: calc(calc(100% - 20px) / 2);
	}

	#measure_page .section001 .read_img {
		flex-direction: column;
		gap: 0;
	}

	#measure_page .section001 .read_img li {
		width: 60%;
	}

	#measure_page .section001 .read_img li:nth-of-type(2) {
		margin: max(calc(1vw * calc(-50 / 3.75)), -100px) 0 0 auto;
	}

	#measure_page .section001 .read_img li:last-of-type {
		margin: max(calc(1vw * calc(-50 / 3.75)), -100px) 0 0;
	}
}